* {
  margin: 0;
  padding: 0;
  border: 0;
}
body {
  margin: 0;
  padding: 0;
  font:
    14px "Microsoft Yahei",
    "Hiragino Sans GB",
    sans-serif;
  color: #000;
  background-color: #f4f1ef;
}
a {
  color: #000;
  text-decoration: none !important;
}
a:link,
a:visited {
  color: #3b3b3b;
}
.hidden {
  display: none;
}
.Hspace {
  width: 1px;
  height: 12px;
  overflow: hidden;
  clear: both;
}
* {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: border-box;
}
:before,
:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
  height: 0;
}
ul,
li {
  list-style: none;
  list-style-type: none;
}
.clear {
  clear: both;
}
img {
  outline: none;
  border: none;
}
.memorial {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
@font-face {
  font-family: "iconfont"; /* Project id 3567107 */
  src:
    url("data:application/x-font-woff2;charset=utf-8;base64,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")
      format("woff2"),
    url("//at.alicdn.com/t/c/font_3567107_l9re60n69i.woff?t=1772074985760")
      format("woff"),
    url("//at.alicdn.com/t/c/font_3567107_l9re60n69i.ttf?t=1772074985760")
      format("truetype");
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sanjiaoxing:before {
  content: "\e6bd";
}

.icon-shezhi:before {
  content: "\e68f";
}

.icon-shaixuan:before {
  content: "\e74a";
}

.icon-weixin:before {
  content: "\e616";
}

.icon-qq:before {
  content: "\e60a";
}

.icon-weibo:before {
  content: "\e600";
}

.icon-share:before {
  content: "\e60f";
}

.icon-prev:before {
  content: "\e74b";
}

.icon-next:before {
  content: "\e62d";
}
.icon-comment:before {
  content: "\e60b";
}
.icon-weiboline::before {
  content: "\e64c";
}
.icon-qqline::before {
  content: "\e646";
}
.icon-weixinboline::before {
  content: "\e614";
}
.icon-close::before {
  content: "\e615";
}
.icon-sheng::before {
  content: "\e7c7";
}
.icon-jiang::before {
  content: "\e7c6";
}
.icon-ios::before {
  content: "\e60c";
}
.icon-android::before {
  content: "\e64d";
}
.icon-top::before {
  content: "\e618";
}
.icon-search::before {
  content: "\e68e";
}
.icon-more::before {
  content: "\e78e";
}
.icon-morejiaon::before {
  content: "\e601";
}
.index-header-banner {
  overflow: hidden;
  position: relative;
  z-index: 99;
}

.index-header-banner a {
  display: block;
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}

.index-header-banner img {
  display: block;
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
  max-height: 140px;
  object-fit: cover;
}

.header {
  position: relative;
  padding: 1px 0;
  margin: 0 auto;
  min-width: 1200px;
  background-color: #fff;
}

.header-download {
  display: none;
  margin: 0 auto;
  position: relative;
  padding: 0;
  width: 100%;
  height: 3rem;
  color: #333;
  overflow: hidden;
  box-sizing: border-box;
}

.header-download .head-title {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  line-height: 2;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

.header-download .logo {
  display: block;
}

.header-download img {
  margin: 0 0 0 10px;
  display: block;
  width: 6rem;
}

.header-content {
  float: right;
  margin-top: 20px;
}

.header-download .download-link {
  margin: 0 10px 0 0;
  padding: 0 5px;
  display: block;
  width: auto;
  line-height: 2;
  font-size: 0.8125rem;
  border-radius: 0.25rem;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  border: 1px solid #fff;
}

.header-banner {
  margin: 0 auto;
  width: 1200px;
}

.header-banner img {
  display: block;
  width: 100%;
}
.header-nav .header-nav-top {
  position: relative;
  margin-bottom: 30px;
}
.header-nav .logo-link {
  float: left;
}
.header-nav .logo {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 40px;
  margin-top: 12px;
}

.header-nav .search {
  float: left;
  margin: 15px 10px 0 0;
  position: relative;
  width: 205px;
  height: 28px;
  border: 1px solid #e0e1e1;
  border-radius: 12px;
  overflow: hidden;
}

.header-nav .search input {
  float: left;
  display: block;
  width: 110px;
  height: 26px;
  border: none;
  outline: none;
  font-size: 14px;
  padding: 0 25px 0 8px;
}
.header-nav .search .btn-send {
  position: relative;
  float: right;
  width: 66px;
  height: 26px;
  line-height: 24px;
  background-color: #dadbdb;
  border-radius: 12px;
  cursor: pointer;
  text-align: center;
}
.header-nav .search .iconfont {
  font-size: 16px;
  color: #fff;
}

.header-nav .code-list {
  position: relative;
  float: right;
  font-size: 0;
}

.header-nav .code-li {
  margin-left: 18px;
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.header-nav .code-li img {
  display: block;
  width: 32px;
}

.header-nav {
  position: relative;
  margin: 0 auto;
  padding: 30px 0 0 0;
  width: 1200px;
}
.header-nav .nav-panel {
  position: relative;
  height: 80px;
}
.header-nav .nav-list {
  position: relative;
  height: 36px;
}

.header-nav .nav-list li {
  margin-right: 34px;
  float: left;
}
.header-nav .nav-list li:nth-last-child(2) {
  margin-right: 0;
}
.header-nav .nav-list .nav-title {
  display: inline-block;
  font-size: 16px;
  color: #000;
  transition: all 0.1s;
}
.header-nav .nav-list-children {
  display: none;
  position: absolute;
  top: 30px;
  left: 0;
  padding: 15px 0;
  width: 100%;
  height: auto;
  z-index: 999;
  flex-wrap: wrap;
}

.header-nav .active .nav-title {
  color: #000;
  font-weight: bold;
}

.header-nav .line {
  display: none;
  position: absolute;
  left: -19px;
  bottom: -10px;
  width: 58px;
  height: 4px;
  background-color: #cc3333;
}

.header-nav .active .line {
  display: block;
}

.header-nav .arrow {
  position: relative;
  left: 0;
  top: 4px;
}

.header-nav .arrow .iconfont {
  color: #9d9d9d;
  font-size: 18px;
}

.header-nav .subitem {
  display: none;
  height: auto;
  width: 164px;
  position: absolute;
  top: 100%;
  left: -72px;
  z-index: 999;
  background: #fff;
  text-align: center;
  line-height: 24px;
  border: 1px solid #e5e6e5;
  padding: 15px 10px;
}

.header-nav .subitem a {
  margin: 0 10px;
  display: inline-block;
  color: #65666a;
  font-size: 16px;
  width: 48px;
  line-height: 2;
}

.header-nav li:hover .subitem {
  display: block;
}

.pc-foot {
  width: 100%;
  background: #eee;
  padding: 15px 0;
}

.pc-foot .footer {
  width: 1200px;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  zoom: 1;
  clear: both;
  padding: 15px 0;
  text-align: center;
  font-size: 12px;
  color: #666;
  line-height: 32px;
}

.pc-foot .footer .foot-link {
  display: inline-block;
  font-size: 16px;
}

.pc-foot .footer .foot-link a {
  color: #666;
}

.pc-foot .footer .foot-link a:nth-child(1):after {
  margin-right: 5px;
  margin-left: 10px;
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 20px;
  width: 1px;
  background-color: #666;
}

.code-dialog {
  display: none;
  position: absolute;
  top: 60px;
  left: -18px;
  z-index: 9999;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #e5e6e5;
  cursor: default;
  box-shadow:
    2px 2px 4px 0 #dee4e6,
    -2px -2px 4px 0 #fff;
}

.code-dialog::before {
  content: "";
  position: absolute;
  top: -17px;
  left: 21px;
  width: 0;
  height: 0;
  border-width: 0 12px 18px;
  z-index: 99;
  border-style: solid;
  border-color: transparent transparent #fff;
}

.code-dialog::after {
  content: "";
  position: absolute;
  top: -18px;
  left: 20px;
  width: 0;
  height: 0;
  border-width: 0 13px 19px;
  border-style: solid;
  border-color: transparent transparent #e5e6e5;
}

.code-li:hover .code-dialog {
  display: block;
}

.code-li .code-dialog .code-img {
  margin-bottom: 10px;
  display: block;
  width: 148px;
  height: 148px;
}

.code-dialog .code-content h4 {
  margin: 5px 0;
  font-size: 14px;
  text-align: center;
}

.code-dialog .code-content p {
  margin: 10px auto;
  width: 109px;
  line-height: 22px;
  border: 1px solid #000000;
  border-radius: 10px;
  text-align: left;
  font-size: 12px;
}

.code-dialog .code-content p img {
  position: relative;
  top: 2px;
  margin-left: 12px;
  margin-right: 8px;
  display: inline-block;
  width: 15px;
  height: 15px;
}

.content {
  margin: 15px auto 40px auto;
  width: 1200px;
}

.content .slide-left {
  float: left;
  width: 943px;
}

.content .slide-right {
  float: right;
}

.newsletter {
  padding: 5px 10px;
  width: 257px;
  height: 406px;
  background-color: #fff;
  box-sizing: border-box;
  transition: all 1s;
  background-image: url(https://jcdn.xhby.net/byw/static_file/img/border3.png);
  background-size: 100% 100%;
}
.newsletter:hover {
  background-color: #fff;
}

.newsletter .img {
  opacity: 0;
  margin-top: 10px;
  display: block;
  width: 100%;
  height: 400px;
  cursor: pointer;
}

.newsletter .select {
  position: relative;
  line-height: 52px;
}

.newsletter .select-value {
  font-size: 22px;
  color: #cc3333;
  overflow: hidden;
  cursor: pointer;
}

.newsletter .select-value .value {
  float: left;
}

.newsletter .select-value .arrow {
  float: right;
}

.newsletter .select-list {
  position: absolute;
  width: 100%;
  height: 0;
  background: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 41px;
  transition: all 0.3s;
  overflow: hidden;
}

.newsletter .select.show .select-list {
  height: 416px;
}

.newsletter .select-li {
  cursor: pointer;
}

.newsletter .select-li:hover {
  color: #fff;
  background-color: #000;
}

.special-head {
  margin-top: 20px;
  padding-left: 36px;
  overflow: hidden;
  height: 42px;
  line-height: 42px;
  font-weight: bold;
  color: #fff;
  background-image: url(https://jcdn.xhby.net/byw/static_file/img/border1.png);
  background-size: cover;
}

.special-head .title {
  font-size: 18px;
  color: #fff;
  float: left;
}

.special-head .more {
  margin-right: 10px;
  float: right;
  cursor: pointer;
}

.special-head .dot {
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #9d9d9d;
  border-radius: 50%;
}
.special-head .more:hover .dot {
  background-color: #000;
}
.video-panel {
  margin-top: 8px;
  width: 257px;
}

.video-panel .cover {
  display: block;
  width: 257px;
  cursor: pointer;
}

.video-panel .title {
  display: block;
  margin: 10px 0;
  font-size: 16px;
  line-height: 24px;
  color: #2e2e2e;
  cursor: pointer;
}
.video-panel .title:hover {
  color: #000;
}

.video-panel .base {
  color: #919191;
  font-size: 14px;
}

.video-panel .base span {
  margin-right: 5px;
}

.gov {
  margin: 30px 0;
  width: 257px;
}

.gov li {
  padding: 30px 0;
  transition: all 1s;
}
.gov li:nth-last-child(1) {
  border-bottom: none;
}

.gov li img {
  display: block;
  width: 100%;
}

.big-special {
  margin: 30px 0;
  width: 257px;
}

.big-special img {
  display: block;
  width: 100%;
}

.small-special {
  margin: 10px 0;
  width: 257px;
}

.small-special img {
  display: block;
  width: 100%;
}


.swiper-master {
  margin: 8px 0 20px 0;
  width: 257px;
}

.swiper-master .swiper-slide img {
  display: block;
  width: 100%;
  height: 158px;
  object-fit: cover;
}

.swiper-master .swiper-pagination {
  text-align: right;
  padding-right: 10px;
}

.swiper-master .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  opacity: 1;
  background: #b6b6b6;
  border-radius: 50%;
}

.swiper-master .swiper-pagination-bullet-active {
  width: 23px;
  height: 6px;
  background: #ffffff;
  border-radius: 3px;
}

.index-recommend {
  margin-top: 30px;
  position: relative;
  padding-right: 50px;
  width: 860px;
  height: 86px;
  padding: 8px 10px;
  overflow: hidden;
  zoom: 1;
  clear: both;
  background: #e6e6e6;
}

.index-recommend .recommend-list {
  width: 800px;
  overflow: hidden;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-size: 14px;
  color: #000;
  word-wrap: break-word;
}

.index-recommend .recommend-list a {
  cursor: pointer;
  margin-right: 10px;
  line-height: 24px;
}

.index-recommend .recommend-list a::before {
  position: relative;
  top: -3px;
  content: "";
  display: inline-block;
  margin-right: 8px;
  width: 4px;
  height: 4px;
  border-radius: 100%;
  background-color: #cc3333;
}

.index-recommend .recommend-list a:hover {
  color: #000;
}

.index-recommend .recommend-more {
  position: absolute;
  top: 50%;
  margin-top: -32px;
  padding-top: 14px;
  right: 10px;
  width: 20px;
  height: 64px;
  background: #cc3333;
  color: #fff;
  font-size: 14px;
  text-align: center;
}

.news-list {
  margin: 0 0 0 -18px;
  width: 957px;
  font-size: 0;
}

.news-li {
  margin: 15px 18px;
  position: relative;
  display: inline-block;
  padding: 15px 15px 12px 15px;
  width: 283px;
  transition: transform 0.3s;
  transition: all 0.1s;
  background-color: #fff;
}

.news-li .news-content .title:hover {
  font-weight: bold;
  color: #000;
}
.news-li > a {
  position: relative;
  margin-bottom: 12px;
  display: block;
  width: 253px;
  height: 142px;
  overflow: hidden;
}

.news-li .news-cover {
  width: 100%;
  height: 100%;
  transition: all 0.6s;
  object-fit: contain;
}
.news-li .mark {
  position: absolute;
  top: 6px;
  left: 3px;
  width: 40px;
}

.news-li a img:hover {
  transform: scale(1.1);
}

.news-li .under-line .bshare-custom {
  width: 19px;
  height: 19px;
  position: absolute;
  right: 0;
  top: 5px;
}

.news-li .under-line .bshare-custom .icon-share {
  font-size: 20px;
  position: absolute;
  z-index: 3;
  cursor: pointer;
}

.news-li .under-line .bshare-custom:hover .bshare-hover {
  display: block;
  width: 116px;
  height: 53px;
}

.news-li .under-line .bshare-custom .bshare-hover {
  display: none;
  position: absolute;
  bottom: 8px;
  right: -10px;
  color: #cc3333;
}

.news-li .under-line .bshare-custom .bshare-hover > img:nth-child(1) {
  width: 119px;
  height: 56px;
}

.news-li .under-line .bshare-custom .bshare-hover .bshare-options {
  width: 100%;
  padding: 0px 20px;
  position: absolute;
  top: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.news-li .under-line .bshare-custom .bshare-hover .bshare-options > i {
  margin: 0 10px;
  cursor: pointer;
  font-size: 18px;
}

.news-li .under-info span {
  margin-right: 10px;
  max-width: 90px;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.news-li .news-content .title {
  line-height: 26px;
  height: 78px;
  font-size: 17px;
  color: #000;
  font-weight: bold;
  overflow: hidden;
  display: block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
}

.news-li .under-line {
  position: relative;
  margin-top: 15px;
  margin-bottom: 8px;
  font-size: 12px;
  color: #919191;
  line-height: 24px;
}
.news-li .under-line .self-options {
  left: -43px;
}
.news-li .under-line .self-share {
  width: 20px;
}
.news-li .under-line .icon-share {
  position: relative;
  top: 5px;
}
.news-li:hover {
  transform: translateY(-5px);
  box-shadow:
    2px 2px 4px 0 #dee4e6,
    -2px -2px 4px 0 #fff;
}

.news-li:nth-child(n + 61) {
  display: none;
}

.show-more .news-li:nth-child(n + 61) {
  display: inline-block;
}
.news-li:nth-child(n + 119) {
  display: none;
}
.news-more {
  margin-top: 20px;
  font-size: 18px;
  line-height: 36px;
  color: #919191;
  text-align: center;
  cursor: pointer;
}

.return-top {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 30px;
  cursor: pointer;
  width: 60px;
  z-index: 999;
}
.recommend-btn-new {
  display: none;
  width: 100%;
}
.recommend-btn-new  img {
  display: block;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .h5-footer {
    display: none !important;
  }
  .h5-header {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .recommend-btn-new {
    display: block;
  }
  body {
    padding-top: 0 !important;
    background-image: none !important;
  }
  .header {
    min-width: 100%;
  }
  .header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background-color: #fff;
  }
  .index-header-banner {
    display: none;
  }

  .header-nav .header-nav-top {
    display: none;
  }
  .header-nav .nav-panel {
    height: auto;
  }

  .header-banner {
    display: none;
  }
  .special-page .special-head {
    margin-top: 0;
  }
  .header-download {
    height: 3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    background: #cc3333;
  }

  .header-content {
    display: none;
  }

  .header-nav {
    padding: 0;
    width: 100%;
    height: auto;
  }
  .header-nav .nav-list {
    display: none;
    padding: 0 0.3rem;
    margin: 0;
    width: 100%;
    height: auto;
    white-space: nowrap;
    overflow-x: scroll;
  }
  .header-nav .nav-list  .iconfont {
    display: none;
  }
  .mobile-nav-list {
    display: block !important;
  }

  .header-nav .nav-list li {
    margin-right: 0.3rem;
    height: 1rem;
    line-height: 1rem;
    display: inline-block;
    float: none;
    min-height: auto;
  }

  .header-nav .arrow,
  .header-nav .logo {
    display: none;
  }

  .header-nav .subitem {
    display: none;
  }

  .header-nav .nav-list .nav-title {
    width: auto;
    height: auto;
    font-size: 0.3rem;
  }

  .header-nav .line,
  .header-nav .active .line {
    display: none;
  }

  .content {
    margin: 0;
    width: 100%;
  }

  .content .slide-left {
    float: none;
    width: 100%;
  }

  .slide-right {
    display: none;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    display: none;
  }
  
  .article-breadcrumb {
    display:none;
  } 
  .index-recommend {
    display: none;
  }
  .news-list {
    display: none;
  }
  /* .news-list {
    margin: 0;
    width: 100%;
    padding: 0 0.9375rem;
    background: #fff;
    box-sizing: borer-box;
  }

  .news-li {
    margin: 0;
    padding: 0.9375rem 0;
    float: none;
    width: 100%;
    overflow: hidden;
    border-bottom: 0.03125rem solid #f0f0f0;
  }

  .news-li > a {
    margin-bottom: 0;
    float: left;
    width: 8rem;
    height: 5.333rem;
  }

  .news-li .news-cover {
    float: left;
    width: 8rem;
    height: 5.333rem;
  }

  .news-li .news-content {
    margin-left: 8.625rem;
  }

  .news-li .news-content .title {
    line-height: 1.5rem;
    max-height: 3rem;
    height: auto;
    font-size: 0.9375rem;
    font-weight: normal;
  }

  .news-li .under-line {
    margin-top: 0.625rem;
    margin-bottom: 0;
    line-height: 1rem;
  }

  .news-li .under-line .bshare-custom {
    display: none;
  } */

  .foot {
    display: none;
  }
  .news-more {
    font-size: 0.3rem;
    margin: 0;
    background: #fff;
    padding-bottom: 0.625rem;
  }
}

.share-panel {
  display: none;
}

.share-wx-panel {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.5);
}

.wx-panel {
  padding: 20px 0;
  position: fixed;
  left: 50%;
  top: 42%;
  z-index: 999;
  transform: translate(-50%, -50%);
  color: #333;
  background-color: #fff;
  width: 370px;
  border-radius: 2px;
}

.wx-panel .panel-head {
  position: relative;
  padding: 0 28px;
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
}

.wx-panel .panel-head i {
  float: right;
  cursor: pointer;
}

.wx-panel .panel-foot {
  padding: 0 28px;
  font-size: 14px;
  text-align: justify;
}

.wx-panel .code {
  margin: 30px auto;
  display: block;
  width: 200px;
}

.code-panel {
  margin: 30px 0;
  width: 257px;
}
.code-panel .code-img {
  float: left;
  display: block;
  width: 132px;
  height: 132px;
}

.code-panel .code-content {
  margin-left: 16px;
  float: left;
}

.code-panel .code-content h4 {
  margin-top: 2px;
  font-size: 15px;
}

.code-panel .code-content p {
  padding-left: 10px;
  margin-bottom: 10px;
  width: 109px;
  line-height: 24px;
  border: 1px solid #000000;
  text-align: left;
  font-size: 12px;
}

.code-panel .code-content p img {
  position: relative;
  top: 2px;
  margin-left: 12px;
  margin-right: 8px;
  display: inline-block;
  width: 15px;
  height: 15px;
}
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex-box {
  align-items: center;
  -webkit-align-items: center;
}

.flex-justify {
  justify-content: space-between;
}

.flex-center {
  justify-content: center;
}

.flex-one {
  -moz-box-flex: 1;
  -webkit-box-flex: 1;
  box-flex: 1;
  flex: 1;
}

/*Ã¨Â®Â¾Ã§Â½Â®Ã¥Â­ÂÃ©â€ºâ€ Ã¥â€¦Æ’Ã§Â´Â Ã¥Å¾â€šÃ§â€ºÂ´Ã¦Å½â€™Ã¥Ë†â€”Ã¥â€¦Â¼Ã¥Â®Â¹*/

.flex-direction {
  flex-direction: column;
  -webkit-flex-direction: column;
  -webkit-box-orient: vertical;
}

/*Ã¥Â®Å¡Ã¤Â½ÂÃ¥Â±â€¦Ã¤Â¸Â­*/

.position-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
/* Ã¦Â¸â€¦Ã©â„¢Â¤Ã¦ÂµÂ®Ã¥Å Â¨ */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.articleCont {
  font-size: 18px;
  color: #333;
  line-height: 1.6;
}
.articleCont p {
  margin: 0 0 0.8em;
  word-break: break-word;
}
.articleCont a {
  text-decoration: underline;
}
.articleCont img {
  display: inline;
  max-width: 100% !important;
  vertical-align: middle;
  height: auto;
}
.articleCont .image figcaption {
  margin: 10px 0;
  color: #9496a1 !important;
  font-size: 14px;
}
.article-compo .img-caption {
  display: block;
  margin: 10px 0;
  color: #9496a1 !important;
  font-size: 14px !important;
}
.articleCont .image figcaption * {
  color: #9496a1 !important;
}
.articleCont .image img {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.articleCont video {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.articleCont .audio-image {
  position: relative;
}

.articleCont .audio-image .audio-wave {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  height: 20px;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  pointer-events: none;
}

.articleCont .audio-image .audio-wave span {
  margin: 0 2px;
  display: inline-block;
  width: 3px;
  background: white;
  border-radius: 3px;
  animation: audio-wave 1.5s infinite ease-in-out;
}

@keyframes audio-wave {
  0%,
  100% {
    height: 5px;
  }
  50% {
    height: 20px;
  }
}

/* Ã¤Â¸ÂºÃ¦Â¯ÂÃ¤Â¸ÂªÃ©Å¸Â³Ã¦ÂµÂªÃ¦ÂÂ¡Ã¨Â®Â¾Ã§Â½Â®Ã¤Â¸ÂÃ¥ÂÅ’Ã§Å¡â€žÃ¥Å Â¨Ã§â€Â»Ã¥Â»Â¶Ã¨Â¿Å¸ */
.articleCont .audio-image .audio-wave span:nth-child(1) {
  animation-delay: 0.1s;
}
.articleCont .audio-image .audio-wave span:nth-child(2) {
  animation-delay: 0.3s;
}
.articleCont .audio-image .audio-wave span:nth-child(3) {
  animation-delay: 0.5s;
}
.articleCont .audio-image .audio-wave span:nth-child(4) {
  animation-delay: 0.2s;
}
.articleCont .audio-image.audio-wave span:nth-child(5) {
  animation-delay: 0.4s;
}
.van-color-primary {
  color: #32ae57;
}
.van-bgcolor-primary {
  background-color: #32ae57;
}
.van-color-success {
  color: #00982d;
}
.van-bgcolor-success {
  background-color: #00982d;
}
.van-color-danger {
  color: #ff5f4e;
}
.van-bgcolor-danger {
  background-color: #ff5f4e;
}
.van-color-warning {
  color: #ff7b35;
}
.van-bgcolor-warning {
  background-color: #ff7b35;
}
.van-color-info {
  color: #0283ef;
}
.van-bgcolor-info {
  background-color: #0283ef;
}
.van-color-text-primary {
  color: #111;
}
.van-bgcolor-text-primary {
  background-color: #111;
}
.van-color-text-regular {
  color: #333;
}
.van-bgcolor-text-regular {
  background-color: #333;
}
.van-color-text-assist {
  color: #666;
}
.van-bgcolor-text-assist {
  background-color: #666;
}
.van-color-text-secondary {
  color: #999;
}
.van-bgcolor-text-secondary {
  background-color: #999;
}
.van-color-text-placeholder {
  color: #b2b2b2;
}
.van-bgcolor-text-placeholder {
  background-color: #b2b2b2;
}
.van-color-text-empty {
  color: #6c7d8f;
}
.van-bgcolor-text-empty {
  background-color: #6c7d8f;
}
.van-color-border-color {
  color: #cdcdcd;
}
.van-bgcolor-border-color {
  background-color: #cdcdcd;
}
.van-color-line-color {
  color: #e2e2e2;
}
.van-bgcolor-line-color {
  background-color: #e2e2e2;
}
.van-color-background-color {
  color: #f6f6f6;
}
.van-bgcolor-background-color {
  background-color: #f6f6f6;
}
.van-color-white {
  color: #fff;
}
.van-bgcolor-white {
  background-color: #fff;
}
.van-color-black {
  color: #000;
}
.van-bgcolor-black {
  background-color: #000;
}
.van-color-transparent {
  color: transparent;
}
.van-bgcolor-transparent {
  background-color: transparent;
}
.van-pull-refresh {
  overflow: hidden;
  -webkit-user-select: none;
  user-select: none;
}
.van-pull-refresh__track {
  position: relative;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  transition-property:
    transform,
    -webkit-transform;
}
.van-pull-refresh__head {
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 50px;
  overflow: hidden;
  color: #999;
  font-size: 14px;
  line-height: 50px;
  text-align: center;
}
.header-panel {
  background: rgba(255, 255, 255, 1);
  overflow: hidden;
}

.header-panel .header-panel-address {
  height: 1.32rem;
}

.header-panel .header-panel-download {
  padding: 0.28rem;
  text-align: center;
  width: 100%;
  max-width: 660px;
  margin: 0 auto;
  overflow: hidden;
  z-index: 9;
  background: rgba(255, 255, 255, 1);
}

.header-panel .header-panel-download .logo {
  display: block;
  float: left;
}

.header-panel .header-panel-download .logo img {
  display: block;
  height: 0.68rem;
}

.header-panel .header-panel-download .head-title {
  float: left;
  margin-left: 0.16rem;
}

.header-panel .header-panel-download .head-title .head-title-h1 {
  color: #333;
  font-size: 0.3rem;
}

.header-panel .header-panel-download .head-title .head-title-sub {
  color: #2ba6e1;
  font-size: 0.2rem;
}

.header-panel .header-panel-download .head-right {
  position: relative;
  float: right;
  width: 60px;
}
.header-panel .header-panel-download .head-right .download-link {
  background-color: #0e3775;
  border-radius: 16px;
  outline: none;
  font-size: 14px;
  border: none;
  color: #fff;
  line-height: 30px;
  text-align: center;
}

.header-panel .header-panel-download .head-right .download-test {
  margin-top: 0.1rem;
  font-size: 0.28rem;
  border-radius: 100%;
  color: #ccc;
  transform: rotate(-45deg);
}

.header-panel .header-panel-download .head-right wx-open-launch-app {
  position: absolute !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
}
.h5-footer {
  overflow: hidden;
}

.h5-footer .footer-address {
  height: 1.32rem;
}

.h5-footer .footer-download {
  bottom: 0;
  padding: 0.28rem;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  width: 100%;
  max-width: 660px;
  margin: 0 auto;
  overflow: hidden;
  z-index: 9;
  background: rgba(255, 255, 255, 1);
}

.h5-footer .footer-download .logo {
  display: block;
  float: left;
}

.h5-footer .footer-download .logo img {
  display: block;
  /* width: 0.66rem; */
  height: 0.66rem;
  margin-left: 0.1rem;
  margin-top: 0.1rem;
}

.h5-footer .footer-download .foot-title {
  float: left;
  text-align: left;
  margin-left: 0.16rem;
}

.h5-footer .footer-download .foot-title .foot-title-h1 {
  margin: 0.01rem 0;
  color: #000;
  font-size: 0.3rem;
}

.h5-footer .footer-download .foot-title .foot-title-sub {
  color: #aaa;
  font-size: 0.24rem;
}

.h5-footer .footer-download .head-right {
  position: relative;
  float: right;
  width: 60px;
}

.h5-footer .footer-download .head-right .download-link {
  background-color: #0e3775;
  border-radius: 16px;
  outline: none;
  font-size: 14px;
  border: none;
  color: #fff;
  line-height: 30px;
  text-align: center;
}

.h5-footer .footer-download .head-right .download-test {
  margin-top: 0.1rem;
  font-size: 0.28rem;
  border-radius: 100%;
  color: #ccc;
  transform: rotate(-45deg);
}

.h5-footer .footer-download .head-right wx-open-launch-app {
  position: absolute !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
}

.article-li .title {
  font-size: 0.3rem;
  line-height: 0.42rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  cursor: pointer;
}
.article-li .base {
  color: #999;
  font-size: 0.24rem;
}
.article-li .base .source {
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.22rem;
  max-width: 4rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.article-li .base .time {
  display: inline-block;
  vertical-align: middle;
}
.article-li .article-li:nth-child(1) {
  padding: 0.3rem 0;
  border-bottom: 1px solid #eee;
}
.article-li .article-li:nth-child(1) .title {
  font-size: 0.36rem;
  line-height: 0.5rem;
  max-height: 1rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  cursor: pointer;
}
.article-li:nth-last-child(2) {
  border-bottom: none;
}
.article-big-img {
  margin: 0.3rem 0;
  padding: 0;
  overflow: hidden;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.07);
  border-radius: 4px;
  border: 1px solid #e4e4e4;
}
.article-big-img .cover-panel {
  position: relative;
  z-index: 8;
}
.article-big-img .cover-panel .video-mark {
  display: flex;
  position: absolute;
  margin: 0 0 -0.5rem -0.5rem;
  bottom: 50%;
  left: 50%;
  width: 1rem;
  height: 1rem;
  border-radius: 100%;
  background-color: rgba(0, 0, 0, 0.45);
  align-items: center;
}
.article-big-img .cover-panel .video-mark img {
  margin: 0 auto;
  display: block;
  width: 0.5rem;
  height: 0.5rem;
}
.article-big-img .cover {
  display: block;
  width: 100%;
  border-radius: 4px;
}
.article-big-img .title {
  display: flex;
  margin: 0.2rem 0.2rem 0.06rem 0.2rem;
  cursor: pointer;
  font-size: 0.32rem;
}
.article-big-img .title .mark {
  margin-right: 0.1rem;
  padding: 0 0.1rem;
  color: #fff;
  background: #6f7679;
  font-size: 0.24rem;
  border-radius: 2px;
}
.article-big-img .base {
  padding: 0 0.2rem 0.2rem;
}
.article-special-content .title {
  padding: 0.2rem 0;
  cursor: pointer;
}
.article-special-content .title img {
  position: relative;
  top: -0.02rem;
  display: inline-block;
  vertical-align: middle;
  width: 0.32rem;
}
.article-special-content .cover {
  display: block;
  width: 100%;
  border-radius: 4px;
}
.article-special-content .article-special-li {
}
.article-special-content .article-special-list {
  position: relative;
  z-index: 9;
  padding: 0 0.3rem 0.01rem 0.3rem;
  margin: -0.6rem 0.3rem 0 0.3rem;
  background-color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.07);
  border-radius: 4px;
  border: 1px solid #e4e4e4;
}
.article-special-content .article-special-list .article-special-li {
  padding: 0.2rem 0;
  border-bottom: 1px solid #eee;
}
.article-special-content
  .article-special-list
  .article-special-li
  .special-title {
  font-size: 0.3rem;
  line-height: 0.45rem;
  max-height: 0.9rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
}
.article-special-content
  .article-special-list
  .article-special-li:nth-last-child(1) {
  border-bottom: none;
}
.article-special-content .article-special-list .article-special-more {
  margin: 0.3rem auto;
  width: 1.82rem;
  line-height: 0.66rem;
  font-size: 0.24rem;
  color: #000000;
  background-color: #f9f9f9;
  text-align: center;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.07);
  border-radius: 4px;
  border: 1px solid #e4e4e4;
}
.article-special-content .line {
  margin: 0.2rem 0.3rem 0 0.3rem;
  border-bottom: 1px solid #eee;
}
.article-special-time .cover {
  display: block;
  width: 100%;
  border-radius: 4px 4px 0 0;
}
.article-special-time .article-special-list {
  position: relative;
  z-index: 9;
  padding: 0 0.3rem 0.01rem 0.3rem;
  background-color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.07);
  border-radius: 0 0 4px 4px;
  border: 1px solid #e4e4e4;
}
.article-special-time .article-special-list .article-special-li {
  padding: 0.2rem 0;
  border-bottom: 1px solid #eee;
}
.article-special-time .article-special-list .article-special-li .special-title {
  font-size: 0.3rem;
  line-height: 0.45rem;
  max-height: 0.9rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
}
.article-special-time
  .article-special-list
  .article-special-li:nth-last-child(1) {
  border-bottom: none;
}
.article-special-time .article-special-list .article-special-more {
  margin: 0.3rem auto;
  width: 1.82rem;
  line-height: 0.66rem;
  font-size: 0.24rem;
  color: #000000;
  background-color: #f9f9f9;
  text-align: center;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.07);
  border-radius: 4px;
  border: 1px solid #e4e4e4;
}
.article-special-time .line {
  margin: 0.2rem 0.3rem 0 0.3rem;
  border-bottom: 1px solid #eee;
}
.article-special-zhaitu {
  position: relative;
  padding-top: 0.3rem;
}
.article-special-zhaitu .title {
  font-size: 0.32rem;
  font-weight: bold;
  margin-bottom: 0.2rem;
}
.article-special-zhaitu .title img {
  position: relative;
  top: 0.12rem;
  width: 0.55rem;
}
.article-special-zhaitu .cover {
  display: block;
  width: 100%;
  border-radius: 4px;
}
.article-special-zhaitu .mark {
  position: absolute;
  bottom: 0.4rem;
  right: 0;
  padding: 0.075rem 0.15rem;
  color: #fff;
  font-size: 0.24rem;
  border-radius: 0.1rem;
  background: rgba(0, 0, 0, 0.65);
}
.article-special-zhaitu .line {
  margin: 0.3rem 0 0 0;
  border-bottom: 1px solid #eee;
}
.article-img-text {
  margin: 0;
  padding: 0.3rem 0;
  border-bottom: 1px solid #eee;
}
.article-img-text .cover {
  margin-right: 0.3rem;
  display: block;
  width: 2.6rem;
  height: 1.4625rem;
  border-radius: 4px;
}
.article-img-text .cell .base {
  margin-top: 0.5rem;
}
.article-three-img {
  padding: 0.3rem 0;
  border-bottom: 1px solid #eee;
}
.article-three-img .cover-list img {
  display: block;
  width: 100%;
  border-radius: 0.1rem;
}
.article-three-img .cover-list div:nth-child(2) {
  margin: 0 0.1rem;
}
.article-three-img .title {
  margin: 0.2rem 0;
  cursor: pointer;
}
.special-swipe .cover {
  display: block;
  width: 100%;
}
.special-swipe /deep/ .van-swipe__indicator {
  width: 8px;
  height: 3px;
  border-radius: 0;
}
.article-special-li .special-head {
  margin-bottom: 0.15rem;
  display: flex;
  align-items: flex-end;
  font-size: 0.36rem;
  font-weight: bold;
}
.article-special-li .special-head img {
  margin-left: 0.05rem;
  display: block;
  width: 0.55rem;
}
.article-special-li .special-article-list {
  padding-bottom: 0.25rem;
  white-space: nowrap;
  overflow-x: scroll;
  font-size: 0;
  display: flex;
}
.article-special-li .special-article-list .special-article-lip {
  flex: 0 0 auto;
}
.article-special-li .special-article-list .special-article-li {
  margin-right: 0.3rem;
  padding: 0.1rem;
  width: 5.2rem;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.07);
  border-radius: 4px;
  border: 1px solid #e4e4e4;
}
.article-special-li .special-article-list .special-article-li .cover {
  display: block;
  width: 5rem;
  height: 2.8125rem;
  object-fit: cover;
  border-radius: 4px;
}
.article-special-li .special-article-list .special-article-li p {
  margin-top: 0.25rem;
  white-space: normal;
  font-size: 0.32rem;
  line-height: 0.48rem;
  height: 0.96rem;
  overflow: hidden;
}
